.main101 .inner{width: 17.67rem;margin: 0 auto;padding: 1.75rem 0;}
.main101 .mod{margin: 0 -0.12rem;overflow: hidden;}
.main101 .mbox{float: left;width: 20%;}
.main101 .post1{margin: 0 0.12rem;position: relative;min-height: 5.32rem;overflow: hidden;box-sizing: border-box;padding-left: 0.9rem;padding-right: 0.1rem;}
.main101 .post1::before{content: '';width: 100%;height: 100%;background: url(../images/xsbd/01.png) no-repeat center / cover;position: absolute;left: 0;top: 0;transition: all 0.6s ease;z-index: -1;}
.main101 .mbox.m1 .post1::before{background: url(../images/xsbd/01.png) no-repeat center / cover;}
.main101 .mbox.m2 .post1::before{background: url(../images/xsbd/02.png) no-repeat center / cover;}
.main101 .mbox.m3 .post1::before{background: url(../images/xsbd/03.png) no-repeat center / cover;}
.main101 .mbox.m4 .post1::before{background: url(../images/xsbd/04.png) no-repeat center / cover;}
.main101 .mbox.m5 .post1::before{background: url(../images/xsbd/05.png) no-repeat center / cover;}
.main101 .mbox .post1:hover::before{transform: scale(1.05);}
.post1 .tt{padding-top: 1.65rem;}
.post1 .tit{position: relative;color: #fff;}
.post1 .tit::after{content: '_';font-size: 0.26rem;font-weight: bold;position: absolute;left: 0;bottom: -0.1rem;}
.post1 .title{font-size: 0.27rem;line-height: 0.4rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-weight: lighter;}
.main101 .mbox.m2 .post1 .tit{color: #4765d2;}
.main101 .mbox.m3 .post1 .tit{color: #8c6239;}
.post1 .tit .ver{font-size: 0.39rem;line-height: 0.4rem;font-weight: lighter;position: absolute;left: -0.6rem;top: 0;font-style: italic;}
.post1 .more_text{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 5;}
.post1 .news_title{font-size: 0.16rem;line-height: 0.3rem;color: #fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;transition: all 0.6s ease;}
.post1 .news_title a{color: #fff;}
.post1 .news_title:hover{opacity: 0.6;}
.post1 .news_con{box-sizing: border-box;padding-left: 0.13rem;position: relative;}
.post1 .news_con::before{content: '';width: 0;height: 0;border-top: transparent 5px solid;border-bottom: transparent 5px solid;border-left: #fff 5px solid;position: absolute;left: 0;top: 0.1rem;}
.post1 .con{margin-top: 0.26rem;}
.main101 .mbox.m2 .post1 .news_title{color: #4765d2;}
.main101 .mbox.m3 .post1 .news_title{color: #8c6239;}
.main101 .mbox.m2 .post1 .news_title a{color: #4765d2;}
.main101 .mbox.m3 .post1 .news_title a{color: #8c6239;}
.main101 .mbox.m2 .post1 .news_con::before{border-left: #4765d2 5px solid;}
.main101 .mbox.m3 .post1 .news_con::before{border-left: #8c6239 5px solid;}


@media screen and (max-width: 999px) {
    .main101 .inner{padding: 40px 0;}
    .main101 .mbox{width: 50%;margin-bottom: 20px;}
}
@media screen and (max-width: 767px) {
    .main101 .mbox{width: 100%;float: none;}
}




